lapacke_dggglm.c(3)

NAME
lapacke_dggglm.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dggglm (int matrix_layout, lapack_int n, lapack_int m, lapack_int p, double *a, lapack_int lda, double *b, lapack_int ldb, double *d, double *x, double *y)

Function Documentation

  lapack_int LAPACKE_dggglm (int matrix_layout, lapack_int n, lapack_int m, lapack_int p, double * a, lapack_int lda, double * b, lapack_int ldb, double * d, double * x, double * y)

Definition at line 36 of file lapacke_dggglm.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.